//*****************************************
// AVR ATmega644P Geiger Counter
// CPU Clock:8MHz,16NHz,18.432MHz or 20MHz(Compile Option)
// File Name:Graph.h
//  wb_[t@C
//
// for TG12864E-01XWBV & SG12864A (Controler:S6B0107)
//
//
//  2011/09/15 New  Taishi ATmega644P(J308)
//  2011/10/22 Modify for LND712 by  Taishi
//  2011/10/28 Modify for SBM-20 by  Taishi
//  2011/11/08 Modify for LND712 by  Taishi
//  2011/11/12 Modify for SBM-20 by  Taishi
//  2011/11/12 Modify for J-308  by  Taishi
//  2011/11/24 Modify for All Model  Taishi
//  2012/03/31 Modify for All Model  Taishi(Ver 1.12) 
//*****************************************

#define			N_of_GRAPH_DATA					128					// Otf[^

extern	unsigned char	gGraph_data[N_of_GRAPH_DATA];

extern	void	graph_init(void);
extern	void	display_graph_one(unsigned char x, unsigned char y, unsigned char mode);
extern	void	display_graph(unsigned char mode, unsigned char start_num);
extern	void	display_graph_number(unsigned char mode, unsigned char num);
extern	void	display_graph_scale(void);
