//*****************************************
// AVR ATmega644P Geiger Counter
// CPU Clock:8MHz,16NHz,18.432MHz or 20MHz(Compile Option)
// File Name:Save_Dt.h
//  wb_[t@C
//
//  C:\WinAVR-20100110\doc\avr-libc\avr-libc-user-manual.pdf ɊeCN[ht@C̐
//
//  2012/03/21 New  Taishi ATmega644P
//  2012/03/28 Modify for All Model  Taishi(Ver 1.11) 
//*****************************************

#define		Nof_SEEP_DATA			4000
#define		Nof_SEEP_GPS_DATA		500
#define		SEEP_SAVE_MODE_ADR		(4010 * 8 + 0)
#define		SEEP_GPS_ENABLE_ADR		(4010 * 8 + 1)

extern	unsigned char	cpm_write_pos;
extern	unsigned short	seep_write_pos;
extern	unsigned long	lsep_dt[16+1];					// long łPUi64 Byte)

extern	void	delete_minute_data(void);
extern	void	delete_hour_data(void);
extern	void	delete_day_data(void);
extern	void	save_minute_data(unsigned int ui);
extern	void	save_hour_data(unsigned long ul);
extern	void	save_day_data(unsigned long ul);
extern	void	proc_disp_save_data(void);
extern	void	delete_seep_all_data(void);
extern	void	seep_save_minute_data(unsigned int ui);
extern	void	seep_save_hour_data(unsigned long ul);
extern	void	seep_save_day_data(unsigned long ul);
extern	void	set_seep_write_pos(void);
extern	void	write_seep_save_mode(void);
extern	unsigned char	read_seep_save_mode(void);
extern	void	write_seep_gps_enable(void);
extern	unsigned char	read_seep_gps_enable(void);
extern	void	set_cpm_write_pos(void);
