//*****************************************
// AVR ATmega644P Geiger Counter
// CPU Clock:8MHz,16NHz,18.432MHz or 20MHz(Compile Option)
// File Name:Seeprom.h
//  wb_[t@C
//
// Serial EEPROM AT24C256
//
//  2011/09/09 New  Taishi ATmega644P(J308)
//  2011/10/22 Modify for LND712 by  Taishi
//  2011/10/28 Modify for SBM-20 by  Taishi
//  2011/11/08 Modify for LND712 by  Taishi
//  2011/11/12 Modify for SBM-20 by  Taishi
//  2011/11/12 Modify for J-308  by  Taishi
//  2011/11/24 Modify for All Model  Taishi
//*****************************************

#define	SEEP_ERR_TWI_START_TW_WRITE	1
#define	SEEP_ERR_TWI_WRITE			2
#define	SEEP_ERR_TWI_START_TW_READ	3
#define	SEEP_ERR_TWI_READ			4


extern	void			seep_init(void);
extern	unsigned char	seep_read_1(unsigned int seep_addr, unsigned char *seep_data);
extern	void			seep_read_8(unsigned int seep_addr, void *vseep_data);
extern	void			seep_read_64(unsigned int seep_addr, void *vseep_data);
extern	unsigned char	seep_write_1(unsigned int seep_addr, unsigned char *seep_data);
extern	void			seep_write_8(unsigned int seep_addr, void *vseep_data);
extern	void			seep_write_64(unsigned int seep_addr, void *vseep_data);

extern	void			seeprom_test(void);
